# Enforce your Custom Rules

Use the following CLI command:

```
snyk iac test
```

This command enables you to enforce your Custom Rules for your Organization as a part of Snyk's Policy Engine.

For more information, see the following pages:

* [Test your IaC+ files with the Snyk CLI](../../../scan-infrastructure/snyk-iac+/test-your-iac-files-with-the-snyk-cli.md)
* [Snyk Policy Engine repository](https://github.com/snyk/policy-engine)
